[repositories] devel: [groups] [packages] [maintainers] [changelog]

 audit-plugins: Plugins for the audit event dispatcher

Name:audit-plugins
Release:2.8.5-1mamba
Architecture:i586
Group:System/Tools
Description:The audispd-plugins package provides plugins for the real-time interface to the audit system, audispd. These plugins can do things like relay events to remote machines or analyze events for suspicious behavior.
Size:175.90 KB
Download:audit-plugins-2.8.5-1mamba.i586.rpm
Source RPM:audit
Provides:config(audit-plugins)[=0:2.8.5-1mamba] audit-plugins[=2.8.5-1mamba]
Requires:audit[=2.8.5-1mamba] config(audit-plugins)[=0:2.8.5-1mamba] libaudit[=2.8.5-1mamba] libaudit.so.1 libauparse.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libcap-ng.so.0 libcom_err.so.2 libcrypto.so.1.1 libdl.so.2 libffi.so.6 libgcrypt.so.20 libgmp.so.10 libgnutls.so.30 libgpg-error.so.0 libgssapi_krb5.so.2 libgssapi_krb5.so.2(gssapi_krb5_2_MIT) libhogweed.so.4 libidn.so.12 libk5crypto.so.3 libkrb5.so.3 libkrb5.so.3(krb5_3_MIT) liblber-2.4.so.2 libldap-2.4.so.2 libltdl.so.7 libnettle.so.6 libp11-kit.so.0 libprelude.so.2 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.2) libpthread.so.0(GLIBC_2.3.2) libresolv.so.2 librt.so.1 libsasl2.so.3 libssl.so.1.1 libtasn1.so.6 libunistring.so.2 libz.so.1
RPM requirements:audit libaudit glibc libcap-ng libe2fs libopenssl glibc libffi libgcrypt libgmp libgnutls libgpg-error libkrb5 libnettle6 libidn libkrb5 libopenldap libltdl libnettle6 libp11-kit libprelude glibc libsasl2 libopenssl libtasn1 libunistring libz
Required by:
Build required by:
Filenames:/etc/audisp/audisp-prelude.conf /etc/audisp/audisp-remote.conf /etc/audisp/plugins.d/au-prelude.conf /etc/audisp/plugins.d/au-remote.conf /etc/audisp/plugins.d/audispd-zos-remote.conf /etc/audisp/zos-remote.conf /usr/sbin/audisp-prelude /usr/sbin/audisp-remote /usr/sbin/audispd-zos-remote /usr/share/man/man5/audisp-prelude.conf.5.gz /usr/share/man/man5/audisp-remote.conf.5.gz /usr/share/man/man5/zos-remote.conf.5.gz /usr/share/man/man8/audisp-prelude.8.gz /usr/share/man/man8/audisp-remote.8.gz /usr/share/man/man8/audispd-zos-remote.8.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.